{
    attributes = (
        {
            columnName = "TYOR_ID"; 
            externalType = NUMBER; 
            name = tyorId; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "TYOR_LIBELLE"; 
            externalType = VARCHAR2; 
            name = tyorLibelle; 
            valueClassName = NSString; 
            valueType = s; 
            width = 50; 
        }
    ); 
    attributesUsedForLocking = (tyorId, tyorLibelle); 
    className = "org.cocktail.application.serveur.eof.EOTypeOrgan"; 
    classProperties = (tyorLibelle); 
    externalName = "jefy_admin.TYPE_ORGAN"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (tyorLibelle); 
        "_javaClientClassName" = "org.cocktail.application.client.eof.EOTypeOrgan"; 
        "_nameInObjectStore" = "TYPE_ORGAN"; 
        uniqueID = 191824731; 
    }; 
    isReadOnly = Y; 
    name = "ca_TypeOrgan"; 
    primaryKeyAttributes = (tyorId); 
    userInfo = {fetchSpecificationDictionary = {}; }; 
}
